{% extends 'app_base.html.twig' %}

{% block title %}Tested sending emails / {{ appShortName }}{% endblock %}

{% set resultMsg = 'fail' %}
{% set resultCssClass = 'danger' %}
{% if errorMsg is empty %}
    {% set resultMsg = 'succesful' %}
    {% set resultCssClass = 'success' %}
{% endif %}

{% block body %}
    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{{ path('app_home') }}">Home</a></li>
            <li class="breadcrumb-item"><a href="{{ path('app_admin') }}">Admin</a></li>
            <li class="breadcrumb-item active" aria-current="page">
                <a href="{{ path('app_admin_config') }}">Configuration</a>
            </li>
            <li class="breadcrumb-item active" aria-current="page">Tested sending emails</li>
        </ol>
    </nav>

    <h1>Tested sending emails</h1>
    <hr class="col-3 col-md-2 mb-5">
    <div class="alert alert-{{ resultCssClass }}" role="alert">
        <p>
            Sending email to <strong>{{ appEmailAlertingTo }}</strong> was <strong>{{ resultMsg|upper }}</strong>
          </p>
        <p>  {{ errorMsg }} </p>
    </div>

{% endblock %}
